<template>
  <v-carousel
    cycle
    hide-delimiters
    show-arrows-on-hover
    :height="height"
  >
    <v-carousel-item
      v-for="(slide, i) in slides"
      :key="i"
    >
      <v-img
        :src="slide.src"
        height="auto"
        width="auto"
      />
    </v-carousel-item>
  </v-carousel>
</template>
<script>
export default {
  data () {
    return {
      slides: [
        {
          src: "/images/carousel/carousel1.png",
        },
        {
          src: "/images/carousel/carousel2.png",
        },
        {
          src: "/images/carousel/carousel3.png",
        },
        {
          src: "/images/carousel/carousel4.png",
        }
      ],
    }
  },
  computed:{
    height(){
      return window.innerWidth*0.22;
    }
  }
}
</script>